Vokabeltrainer - Cornelsen - Corrupted files, Dynamic Code Loading, External URLs vulnerabilities

2016-04-01T08:57:11
ID HACKAPP:COM.FCCS.VOKTRAINER.APK
Type hackapp
Reporter Hackapp.org
Modified 2016-04-01T08:57:11

Description

HackApp vulnerability scanner discovered that application Vokabeltrainer - Cornelsen published at the 'play' market has multiple vulnerabilities.